  * {
            margin: 0;
            padding: 0;
            font-family: Arial, sans-serif;
        }
		
		.filterBtn {
			margin: 1em;
		}

        .emaill {
            font-size: 1em;
            font-weight: bold;
            padding-right: 3em;
            text-align: left;
        }

		
		.profileImg {
			width: 70px;
			height: 70px;
			border-radius: 50%;
			object-fit: cover;
		}
		
		
		.userRowx {
			display: flex;
			align-items: center;
			padding: 1em;
			margin-bottom: 1em;
			font-weight: bold;
			box-shadow: 0px 1px 10px 0px rgba(145,145,145,1);
			border-radius: 0.8em;
			height: 3em;
			width: 18em;
		}



        #center-buttons {

            /*display: flex;
    	justify-content: flex-start;
    	align-items: center; */
            color: #3498db;
        }

        #left {
            float: right;
        }

        .title {
          /*  position: absolute;
          
            top: 3px;
            float: left;
            width: 100%;*/
			  pointer-events: none;

        }

       /* #back {
            background: none;
            position: absolute;
            top: 2em;
            left: 1em;
            margin: 1em;
        }*/


        #left>button {
            background: none;
        }

        #filters {
		
			
            width: 100%;
            display: flex;
            justify-content: center;
            align-items: center;
        }



        #races {
            margin-top: 4em;
        }

        


        .title {
            text-align: center;
            font-size: 3em;
            padding: 0.3em;


        }

		
		
		
		.spacer {
			flex: 1;
		}
		
		
        button {
            padding: 1em;
            border: none;
            font-weight: bold;
            border-radius: 6px;
            width: 8em;
            font-size: 1em;
        }

        #races {
            list-style-type: none;
        }

        .center-select {
            width: 100vw;
            display: flex;
            justify-content: center;
            align-items: center;
            margin-bottom: 2em;
        }

        #races li {
            padding: 0.3em;
        }

        .race {
            font-weight: bold;
            padding: 0.5em;
        }

        #user-data {
            display: none;
            background: #3498db;
            margin: 1em;
            width: 10em;
            padding: 1em;
            color: white;
        }

        #signout,
        #edit {
            font-size: 1em;

        }

        li {
            list-style-type: none;
        }

        select {
            margin-top: 10em;
            /* margin-left: calc(100% / 2 - 10em);*/
            color: black;
            background: #3498db;
            border-radius: 100px 100px 100px 100px;
            color: #fff;
            text-align: center;
            font-weight: bold;
            font-size: .85em;
            padding: 1.5em 1em 1.5em 1em;
            width: 20em;
            -webkit-appearance: none;
            -moz-appearance: none;
            appearance: none;
            text-align-last: center;
            /*background: url(https://i.imgur.com/i3PzATT.png) 96% / 15% no-repeat #bdc3c7; */

            border: none;


        }

        select {
            margin: 3em;
        }

        .bold {
            font-weight: bold;
        }

        .center {
            display: flex;
            justify-content: center;
            width: 100%;
           /* height: 20em;*/
        }

        .color {
            background: #3498db;
            margin-top: 1em;
            height: 4em;
            line-height: 4em;
            width: 30em;
            color: white;
            text-align: center;
            border-radius: 4px;
        }


        #placeholder {
            margin-top: 3em;
        }
		
		
		
		
		#flex {
			display: flex;
justify-content: center;
			align-content: center;
			margin: 50px;
			
		}


        /*-----------------------CHANGE FONT SIZE HERE-----------------------*/
        @media (max-device-width: 415px) {
			.userRowx {
				width: 91%;
				height: 2.7em;
				font-size: 2em;
			}
			
			.profileImg {
			width: 100px;
			height: 100px;
				
			}
			
			
            .title {
                font-size: 4em;
            }

            select {
                font-size: 1.8em;
            }

            #placeholder {
                font-size: 2.9em;
            }

            #back {
                font-size: 2em;
            }

            #edit,
            #signout {
                font-size: 2.1em;
            }

            .color {
                font-size: 2em;
            }

            .email {
                font-size: 2.6em;
            }
            
            
            h4 {
                margin-top: 6em;
                font-size: 3em;
            }
        }

        /* -------------------------------- MEDIA QUERIES -------------------------------- */

        @media only screen and (max-width: 70em) {


            .title {
                text-align: center;
            }


            #placeholder {
                text-align: center;
            }

            select {
                margin-top: 3em;
            }

            #filters {
                margin-left: calc(50vw - 20em);
                width: 40em;
                margin-top: 10em;
                flex-direction: column;
            }
            
          
            
            

            #filters select {
                margin: 1em;
            }


           /* #back {
                margin-top: -1.5em;
                margin-left: -2em;
            }*/


            .color {
                width: 92vw;
                margin-left: 1.2em;
            }
        }
